[packages] nzbget: fix compilation against OpenSSL v1.x (#8893)
[openwrt/svn-archive/archive.git] / net / asterisk-1.4.x / patches / 030-acinclude.patch
1 --- a/autoconf/ast_prog_ld.m4
2 +++ b/autoconf/ast_prog_ld.m4
3 @@ -7,7 +7,7 @@ AC_DEFUN([AST_PROG_LD],
4 [assume the C compiler uses GNU ld @<:@default=no@:>@])],
5 [test "$withval" = no || with_gnu_ld=yes],
6 [with_gnu_ld=no])
7 -AC_REQUIRE([AST_PROG_SED])dnl
8 +AC_REQUIRE([AC_PROG_SED])dnl
9 AC_REQUIRE([AC_PROG_CC])dnl
10 AC_REQUIRE([AC_CANONICAL_HOST])dnl
11 AC_REQUIRE([AC_CANONICAL_BUILD])dnl